body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
th,
td,
img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}


/*****！！页面通用css样式定义开始******/

html,
body {
    min-width: 1300px;
    font-family: "Microsoft YaHei";
    _width: expression(document.body.clientWidth < 1300 ? "1300px": "auto");
}


/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: "思源黑体";
    /*文字字体定义 */
    font-size: 14px;
    /*文字大小定义 */
    color: #666666;
    /*文字颜色定义 */
    min-width: 1300px;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}


/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}


/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}


/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}


/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}


/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}


/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}


/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}


/*表格样式定义 */

checkbox {
    border: 0px;
}


/*选择框样式定义 */

.input {
    border: 1px solid #ccc;
    height: 20px;
    line-height: 20px
}

ul,
li {
    list-style: none
}


/*index banner*/

.banner {
    width: 100%;
    position: relative;
    z-index: 0;
    height: 650px;
    height: auto;
}

.banner .flexslider {
    width: 100%;
    height: 100%;
    overflow: hidden;
    min-width: 1000px;
}

.banner .slides {
    position: relative;
    z-index: 1;
}

.banner .slides li {
    height: 100%;
}

.banner .slides li img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.banner .flex-direction-nav,
.banner .flex-control-nav {
    display: none
}


/*public*/

.size1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.backcolor {
    background: #0f6cc5;
}

.color {
    color: #0f6cc5;
}






.header ,.content , .footer { width:1200px; margin:0 auto;font-family:"Microsoft Yahei";}
em{font-style: normal;}
.h_top{height:199px;position: relative;z-index: 2;font-family:"Microsoft Yahei";overflow: hidden;}
.h_top:before{content: "";position: absolute;width:50%;height:2px;right: 0;top:135px;background: #bdbdbd;z-index:-1;}
.t_con{height:103px;padding:32px 0 0;overflow: hidden;}
.t_logo,.t_logo img{width:100px;display: block;height:79px;}
.t_text{font-size:18px;
    color: #3e3f40;
    line-height:30px;
    overflow: hidden;
    /* padding:0 0 0 35px; */
    position: relative;height: 77px;
    /* border-left: solid 1px #d9d9d9;
    margin-left: 37px; */
    overflow: hidden;}
.t_text span{display: block;font-size:44px;line-height:46px;color: #2a2a2a;font-weight: bold;}				
.t_text b{color: #057dd1;}				
.t_pho{white-space: nowrap;line-height:33px;background:url(../images/t_pho.gif) no-repeat 0 13px;display: block;padding:0 0 0 72px;color: #3e3f40;font-size: 16px;font-weight: bold;}
.t_pho b{display: block; line-height:38px;font-size:30px;color: #057dd1;}

.menu{white-space:nowrap;width: 1200px;height:64px;line-height:22px;font-size: 16px;overflow:hidden;position: relative;}
.menu:before{content: "";position: absolute;width:1200px;height:2px;right: 0;top:0;background: #bdbdbd;z-index:-1;}
.menu ul{width: 1220px;margin-left: -2px; display: flex;}
.menu li{float: left;position: relative;text-align: center; flex:1}
.menu li a{color:#3e3f40;display: inline-block;padding: 18px 32px 0;height:46px; }
.menu li a em{display: block;font-size: 12px;line-height: 11px;opacity: 0.4;}
.menu li.cur a,.menu li a:hover{text-decoration:none;background: #057dd1;color: #fff;}
.menu li a:-webkit-any-link{ display:block;}


.f_bj {
color: #c5c5c5;
clear: both;
font-family: "Microsoft Yahei";
line-height: 48px;
position: relative;
z-index: 9;
background: #292929;
padding: 89px 0 0;
height: 395px;
overflow: hidden;
}

.f_bj:before {
content: "";
position: absolute;
width: 100%;
height: 58px;
right: 0;
bottom: 0;
background: #212121;
z-index: -1;
}

.f_bj a {
color: #c5c5c5;
}

.f_con {
height: 338px;
}

.f_nav {
width: 370px;
font-size: 16px;
font-weight: bold;
}

.f_nav a {
width: 178px;
display: inline-block;
}

.f_code {
width: 348px;
padding: 18px 0 0;
text-align: center;
}

.f_code p {
width: 148px;
float: right;
margin: 0 0 0 20px;
font-weight: bold;
line-height: 48px;
}

.f_code p img {
width: 114px;
height: 114px;
background: #fff;
padding: 17px;
display: block;
}

.f_cont {
width: 448px;
line-height: 22px;
}

.f_cont p {
height: 95px;
font-weight: bold;
color: #e0e0e0;
white-space: nowrap;
}

.f_cont p em {
color: #057dd1;
font-size: 28px;
line-height: 32px;
letter-spacing: -1px;
}

.f_cont p i {
color: #7d7c7f;
font-size: 16px;
font-style: normal;
}

.f_cont p span {
display: block;
line-height: 49px;
background: url(../images/f_ico1.gif) no-repeat 0 center;
padding: 0 0 0 32px;
font-size: 15px;
}

.f_cont p:nth-child(1) {
height: 118px;
border-bottom: solid 1px #393939;
margin-bottom: 12px;
}

.f_cont p:nth-child(3) {
font-size: 16px;
}

.f_cont p:nth-child(2) span {
background: url(../images/f_ico2.gif) no-repeat 0 center;
}

.f_wz {
line-height: 58px;
height: 58px;
display: block;
color: #727171;
}

.f_wz a {
color: #727171;
}


.client-2 {
position: fixed;
right: -170px;
top: 50%;
z-index: 900;
}

.client-2 li a {
text-decoration: none;
}
.client-2 li {
margin-top: 1px;
clear: both;
height: 62px;
position: relative;
}

.client-2 li i {
background: url(../images/fx.png) no-repeat;
display: block;
width: 30px;
height: 27px;
margin: 0px auto;
text-align: center;
}

.client-2 li p {
height: 20px;
font-size: 12px;
line-height: 20px;
overflow: hidden;
text-align: center;
color: #fff;
}

.client-2 .my-kefu-qq i {
background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
display: none;
}

.client-2 .my-kefu-ftop i {
width: 33px;
height: 31px;
background-position: -23px -47px;
background-size: 52px 82px;
}
.client-2 .my-kefu-ftop .my-kefu-main{
padding-top: 6px;
}

.client-2 .my-kefu-left {
float: left;
width: 62px;
height: 47px;
position: relative;
}

.client-2 .my-kefu-tel-right {
font-size: 16px;
color: #fff;
float: left;
height: 24px;
line-height: 22px;
padding: 0 15px;
border-left: 1px solid #fff;
margin-top: 14px;
}

.client-2 .my-kefu-right {
width: 20px;
}

.client-2 .my-kefu-tel-main {
background: #057dd1;
color: #fff;
height: 53px;
width: 230px;
padding:9px 0 0;
float: left;
}

.client-2 .my-kefu-main {
background: #057dd1;
width: 97px;
height: 53px;
position: relative;
padding:9px 0 0;
float: left;
}

.client-2 .my-kefu-weixin-pic {
position: absolute;
left: -130px;
top: -24px;
display: none;
z-index: 333;
}

.my-kefu-weixin-pic img {
width: 115px;
height: 115px;
}

